/*--
	Theme Name: theme46027
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */


@font-face {
	font-family: 'calibri';
	src: url(font/'calibri.ttf'),
		 url(font/'Calibri-Bold.ttf');
	font-weight: bold;
	font-style: normal;
}
body {
    color: #212431;
    font-family: 'calibri';
}
body .header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a {
    background: none;
    color: #ffffff !important;
}
body .header .nav__primary .sf-menu > li > a {
    padding: 8px 25px 0 25px;
}
body .header .logo {
    left: -60% !important;
}
body .header {
    background: url(images/header.jpg) repeat-x 50% 0% !important;
    margin-bottom: 50px;
}
body .header .nav__primary .sf-menu > li > a {
    font: italic bold 24px/46px 'calibri';
    color: #ffffff;
    text-transform: uppercase;
}
body .header .nav__primary {
    margin: 0 0 56px 0 !important; 
}
body .header .nav__primary .sf-menu > li > a:hover, 
.header .nav__primary .sf-menu > li.sfHover> a, 
.header .nav__primary .sf-menu > li.current-menu-item > a, 
.header .nav__primary .sf-menu > li.current_page_item > a {
    background-color: #000000 ;
    color: #ffffff !important;
}

body .header .nav__primary .sf-menu > li {
    margin: 0px 2px !important;
}
a.logo_h.logo_h__img img{
	max-width: 160%;
}
div#maxi-logo {
    padding-top: 105px;
}
span.maxi-black {
    font-size: 19px;
    color: #1e232f;
    font-family: 'calibri';
    font-style: italic;
}
span.maxi-blue {
    font-size: 19px;
    font-family: 'calibri';
    font-style: italic;
    color: #214cc4;
}
div#maxi-contacts {
    right: -24%;
    bottom: -25px;
    position: absolute;
}
div#maxi-social {
    padding-top: 14px;
    text-align: right;
}
div#maxi-social p {
    font-size: 14px;
    color: #ffffff;
    font-family: 'calibri';
    font-style: italic;
}
.maxi-second-logo {
    padding-top: 167px;
}
body .main-holder {
    background: url(images/main.jpg) repeat 50% 0% !important;
}
/*===========================================================Home CSS========================================*/
.home-sec-img ,.home-sixth-img {
    text-align: center;
    padding-top: 40px;
}
body.home .header {
    margin: 0 0 45px 0 !important;
}
.home-section-one {
    border-top: 1px dashed #212431;
    padding: 55px 0px 30px 0px;
}
.home-section-two {
    border-top: 1px dashed #212431;
    padding: 55px 0px 0px 0px;
}
.home-section-eighth {
    padding-bottom: 55px;
}
.home-sec-one {
    padding-top: 20px;
}
.home-section-one{
	border-top: 1px dashed #212431;
}
.home-sec-one p {
    text-align: center;
    color: #212431;
    font-size: 24px;
    font-family: 'calibri';
    line-height: 40px;
}
.home-section-two h3 {
    font-size: 48px;
    padding: 0px 0 25px 0 !important;
    line-height: 25px;
    font-family: 'calibri';
    font-style: italic;
    font-weight: bold;
    font-weight: bold;
    color: #212431;
}
.home-section-third h3, 
.home-section-sixth h3, 
.home-section-seventh h3, 
.home-section-eighth h3 {
    font-size: 48px;
    padding: 0px 0 25px 0 !important;
    line-height: 25px;
    font-family: 'calibri';
    font-style: italic;
    font-weight: bold;
    color: #212431;
}
.home-section-ninth h3 {
    font-size: 48px;
    border-bottom: 1px dashed #ffffff;
    padding: 0px 0 25px 0 !important;
    line-height: 25px;
    font-family: 'calibri';
    font-weight: bold;
    margin-top: 84px;
    color: #ffffff;
}
.home-section-two p, .home-sec-third p, 
.home-sec-fourth p, .home-sec-fifth p, 
.home-sec-sixth p, .home-sec-seventh p, 
.home-sec-eighth p{
    font-size: 18px;
    font-family: 'calibri';
    color: #212431;
    line-height: 24px;
    font-weight: 500;
}
.home-sec-ninth p{
    font-size: 18px;
    color: #ffffff;
    line-height: 24px;
    font-weight: 300;
    font-family: 'calibri';
}
.home-sec-ninth {
    background-color: #212431;
}
.home-section-ninth:before {
    background-color: #212431;
    content: '';
    left: -55%;
    right: 0%;
    position: absolute;
    width: 200%;
    height: 666px;
    display: block;
}

.home-sec-fourth h4 {
    font-size: 24px;
    line-height: 24px;
    font-family: 'calibri';
    color: #212431;
    margin-bottom: 30px;
}
.home-sec-fourth li {
    line-height: 20px;
    list-style: disc;
    font-size: 18px;
    padding: 0px 0px 20px 15px;
    font-family: 'calibri';
}
.home-sec-fourth ul {
    padding: 0;
    margin: 0 0 10px 18px;
}
/*=========================================================footer=========================================================*/
.footer-two p{
	font-size: 14px;
	color: #ffffff;
	line-height: 18px;
	font-family: 'calibri';
}
.footer h4 {
	font-family: 'calibri';
	font-style: italic;
}
.footer-three p{
	font-size: 14px;
	color: #ffffff;
	line-height: 30px;
	font-family: 'calibri';
	margin-bottom: 0px;
}
span.name {
    text-transform: uppercase;
    font-family: 'calibri';
}
body .footer .copyright .footer-text {
    line-height: 18px;
    font-size: 16px;
    font-weight: 300;
    font-family: 'calibri';
    text-transform: uppercase !important;
    color: #fff;
    padding-top: 10px;
}
.footer .copyright:before {
    background: #223780 !important;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: -100%;
    content: '';
}
.footer .copyright:after {
    background: #223780 !important;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    right: -100%;
    content: '';
}
.footer .copyright {
    background: #223780 !important;
    position: relative;
    margin: 31px 0 0 0;
    font-family: 'calibri';
    padding: 20px 0px 0px 0px !important;
}
.footer .copyright .footer-text a:hover {
    text-decoration: none !important;
    font-family: 'calibri';
    color: #ffffff !important;
}
.footer .copyright .footer-text a {
    text-decoration: none;
    color: #fff;
    font-family: 'calibri';
    text-transform: capitalize;
}
.footer .copyright .footer-text b a {
    text-transform: uppercase;
    color: #ffffff !important;
    font-family: 'calibri';
    font-weight: 100;
}
.footer-social {
    padding: 0px 0px 0px 0px;
    text-align: right;
    margin-bottom: 15px;
}
/*=========================================================Contact US=========================================================*/
h1.title-header {
    color: #212431;
    font-size: 30px;
    font-weight: bold;
    font-family: 'calibri';
    line-height: 30px;
}
.maxi-contact-info , .maxi-contact-form{
	padding-top: 25px;
}
.maxi-contact-info h2 , .maxi-contact-form h2 {
    font: italic bold 36px/40px 'calibri' !important;
    color: #ffffff;
}
body .title-section ul.breadcrumb li {
    line-height: 30px;
    font-size: 14px;
    text-shadow: none;
    font-family: 'calibri';
    color: #223780;
}
body .title-section ul.breadcrumb li a {
    line-height: 30px;
    font-size: 14px;
    text-shadow: none;
    font-family: 'calibri';
    color: #212431;
}
.title-section {
    padding: 30px 0 0 !important;
    border-top: 1px dashed #212431;
    font-family: 'calibri';
}
h2 {
    font: bold 30px/30px !important;
    color: #212431 !important;
    font-family: 'calibri';
}
.contact-add span.add {
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'calibri';
    font-size: 20px;
    line-height: 40px;
    color: #212431;
}
.contact-add p {
    font-size: 18px;
    line-height: 40px;
    font-family: 'calibri';
    margin-bottom: 0px;
}
.contact-add p a{
    font-size: 18px;
    line-height: 40px;
    color: #212431;	
    font-family: 'calibri';
    text-decoration: underline;
}
body .main-holder input[type="text"], .main-holder input[type="email"], .main-holder textarea {
    border: 1px solid #212431 !important;
    color: #212431 !important;
    font-family: 'calibri';
    font-weight: bold;
    font-style: italic;
}
.main-holder input[type="submit"]:hover, .main-holder input[type="reset"]:hover {
    color: #223780 !important;
    font-family: 'calibri';
    font-weight: bold;
    font-style: italic;
}
.main-holder input[type="submit"], .main-holder input[type="reset"]{
    color: #212431 !important;	
    font: italic bold 18px/30px 'calibri' !important;
}
.footer-social div#text-9 {
    margin: 0px !important;
}
body .contact-add a:hover, .contact-add a:focus {
    color: #223780;
    text-decoration: underline;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder, 
input.wpcf7-form-control.wpcf7-text::placeholder,
textarea.wpcf7-form-control.wpcf7-textarea::placeholder {
	color: #212431 !important;
}
body .footer-social p{
    font-size: 20px;
    line-height: 20px;
    color: #ffffff;	
    font-weight: bold;
    font-style: italic;
    margin-bottom: 0px !important;
    font-family: 'calibri';
}
body .main-holder input[type="text"]:focus, .main-holder input[type="email"]:focus, .main-holder textarea:focus {
    border-color: #212431 !important;
}
p.last {
    margin-bottom: 0px;
}
@media screen and (max-width: 1450px) and (min-width: 1201px) {
	div#maxi-contacts {
    		right: 0% !important;
    	}
	span.maxi-black {
    		font-size: 15px
	}
	span.maxi-blue {
    		font-size: 15px
	}
	body .header .logo {
    		left: -20% !important;
	}
	body .header .logo {
	    left: -5% !important;
	}
	a.logo_h.logo_h__img img {
	    max-width: 100%;
	}
	div#maxi-logo {
 	   padding-top: 50px;
	}
	.maxi-second-logo {
    		padding-top: 65px;
	}
}
@media screen and (max-width: 1200px) and (min-width: 980px) {
	div#maxi-contacts {
    		right: 0% !important;
    	}
	span.maxi-black, span.maxi-blue  {
    		font-size: 13px
	}
	body .header .logo {
    		left: -20% !important;
	}
	body .header .nav__primary .sf-menu > li > a {	
	    	font: italic bold 17px/46px 'calibri';
    	}
	a.logo_h.logo_h__img img {
	    max-width: 100%;
	}
	div#maxi-logo {
 	   padding-top: 50px;
	}
	.maxi-second-logo {
    		padding-top: 65px;
	}
}
@media screen and (max-width: 979px) and (min-width: 768px) {
	div#maxi-contacts {
    		right: 0% !important;
    	}
	span.maxi-black, span.maxi-blue  {
    		font-size: 10px
	}
	body .header .logo {
    		left: -20% !important;
	}
	body .header .nav__primary .sf-menu > li > a {	
	    	font: italic bold 14px/46px 'calibri';
    	}
	a.logo_h.logo_h__img img {
	    max-width: 100%;
	}
	div#maxi-logo {
 	   padding-top: 20px;
	}
	.maxi-second-logo {
    		padding-top: 35px;
	}
	body .header .nav__primary .sf-menu > li > a {
	    padding: 8px 14px 0 14px;
	}
}
@media screen and (max-width: 767px) and (min-width: 520px) {
	div#maxi-contacts {
    		right: 0% !important;
    	}
	span.maxi-black, span.maxi-blue  {
    		font-size: 10px
	}
	body .header .logo {
    		left: -20% !important;
	}
	body .header .nav__primary .sf-menu > li > a {	
	    	font: italic bold 14px/46px 'calibri';
    	}
	a.logo_h.logo_h__img img {
	    max-width: 100%;
	}
	div#maxi-logo {
 	   padding-top: 20px;
	}
	.maxi-second-logo {
    		padding-top: 35px;
	}
	body .header .nav__primary .sf-menu > li > a {
	    padding: 8px 14px 0 14px;
	}
	.home-section-ninth:before {
    		left: 0%; 
		height: 888px;
    	}
}
@media screen and (max-width: 519px){
	div#maxi-contacts {
    		right: 0% !important;
    	}
	span.maxi-black, span.maxi-blue  {
    		font-size: 10px
	}
	body .header .logo {
    		left: -20% !important;
	}
	body .header .nav__primary .sf-menu > li > a {	
	    	font: italic bold 14px/46px 'calibri';
    	}
	a.logo_h.logo_h__img img {
	    max-width: 100%;
	}
	div#maxi-logo {
 	   padding-top: 20px;
	}
	.maxi-second-logo {
    		padding-top: 35px;
	}
	body .header .nav__primary .sf-menu > li > a {
	    padding: 8px 14px 0 14px;
	}
	.home-section-ninth:before {
    		left: 0%; 
		height: 888px;
    	}
}